.heading{
    font-size: 2rem;
    font-weight: normal;
    font-family: 'Poppins', sans-serif;
}

.star {
    visibility:hidden;
    font-size:50px;
    cursor:pointer;
}
.star:before {
   content: "\2606";
   position: absolute;
   visibility:visible;
}
.star:checked:before {
   content: "\2605";
   position: absolute;
}

.plus{
    font-size: 2rem;
}

.cursor{
    cursor:pointer;
}


input[type="checkbox"][disabled] {
    color: black;
 }

 .fa-search{
     padding: 15px;
     min-width: 40px;
     font-size: 1rem;
 }
 .searchInput{
    width: 100%;
    padding: 10px;
    text-align: center;
 }
 .input-icons i {
    position: absolute;
}
  
.input-icons {
    width: 100%;
    margin-bottom: 10px;
}

.namesList{
font-size: 1.5rem;
font-weight: normal;
}
